/* Natural Style */

/* General Font Treatment, Colours & Styles*/

body, th, td {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 300;
    background-color: #FFFFFF;
    color: #515343;
}
body.two-tone {
    background-image: url(../images/bg-two-tone.png);
    background-repeat: repeat-y;
    background-position: center 0;
}
th, td {
    background-color: transparent;
}

.col-main p {
    line-height: 20px;
}

.news-item-text p {
    font-size: 12px;
    line-height: 16px;
}

#columns-wrapper .col-left td {
    background: none;
}

strong, b {
    font-weight: 700;
}

body {
    background-color: #f3f3f3;
}

#header-bar {
    background-color: #a6b064;
    background-image: url(../images/bg-texture-dark.png);
    color: white;
    margin-bottom: 14px;
}

#header-bar .inner {
    padding: 12px 0 11px;
}

#header-bar .header-social {
    position: relative;
    top: 2px;
    overflow: visible;
    margin-right: 0;
}
#header-bar .header-phone {
    margin-left: 15px;
    position: relative;
    top: -1px;
}

a:visited,
a {
    color: #7e883e;
    font-weight: bold;
    text-decoration: none;
}
a.meta-external-link .svg-icon,
a.meta-external-link:visited .svg-icon {
    fill: #7e883e;
}

h1 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 31px;
    line-height: 34px;
    color: #292929;
    margin-bottom: 18px;
    font-weight: 100;
}

h2,
.content-block h2 {
    border-bottom: 2px solid #d2d7b1;
    font-family: georgia, serif;
    font-size: 16px;
    line-height: 19px;
    color: #514a3d;
    font-weight: bold;
    margin: 0 0 18px;
    padding-bottom: 9px;
}
.ie6 h2,
.ie7 h2,
.ie6 .content-block h2,
.ie7 .content-block h2 {
    font-family: georgia, serif !important;
}

.ie6 .home-gallery h2 {
    position: relative;
    left: -40px;
}
.ie6 .wide .home-gallery h2 {
    left: 0;
}

.col-right .contact-information h2 {
    margin-bottom: 2px;
}

.col-footer h2 {
    margin-bottom: 15px;
}

.col-footer .contact-information h2,
.col-footer .opening-hours-block h2 {
    margin-bottom: 10px;
}

h2.pullquote {
    color: #606443;
    border-bottom: 0;
    font-size: 33px;
    line-height: 36px;
    font-weight: normal;
}
.ie6 h2.pullquote,
.ie7 h2.pullquote {
    color: #606443 !important;
    border-bottom: 0;
    font-size: 33px !important;
    line-height: 36px !important;
}

.col-left h2 .inner {
    background: none;
    padding: 0;
}

h2 a,
h2 a:visited {
    color: #514a3d;
}

h2 a:after {
    content: '+';
    color: #cacfa9;
}

body .content-block, body .content-block.feature-panel, body .content-block.home-gallery, body .content-block.gallery {
    margin-bottom: 0;
}

.wide .two-columns {
    padding-top: 20px;
}

.wide .home-gallery {
    background: #fafaf6;
    border-bottom: 1px solid #e8ebd8;
}

.wide #news-items-list {
    margin-top: -4px;
}

.news-feed-list h2,
.col-main .feed-list.content-block h2 {
    padding: 0 0 9px 0;
}

.col-main .feed-list.content-block h2 {
    margin: 0 40px 18px 40px;
}

.wide .col-main .feed-list.content-block h2 {
    padding: 14px 0 9px 0;
    margin: 0 0 10px;
}

/*.col-main .panel:nth-child(2) h2 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 31px;
    line-height: 34px;
    font-weight: 300;
    text-transform: none;
}*/

.col-main {
    border-right: 1px solid #fff;
}
#main-contents .col-main {
    background: white;
}

.two-tone #main-contents .col-main {
    padding-top: 0;
    left: 1px;
}

#nav-main {
    padding: 0 0 20px 0;
}

.two-tone #nav-main {
    padding: 13px 0 20px 0;
    left: 7px;
}
.ie6 .two-tone #nav-main {
    position: relative;
    left: -11px;
}

.ie7 .two-tone #nav-main {
    left: -12px;
}

.two-tone .has-logo #nav-main {
    padding-top: 6px;
}

h3,
.panel h3 {
    color: #7e883e;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
    font-weight: bold;
}

h3 a {
    color: #7e883e;
}

h4 {
    font-family: Helvetica, Arial, sans-serif;
    color: #6d7175;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: normal;
}

h5 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 16px;
    color: #444444;
    text-transform: uppercase;
    font-weight: normal;
    margin: 0 0 10px 0;
}

/* Header Bar */

a.site-title {
    font-family: Helvetica, Arial, sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .5);
    position: relative;

}

a.site-title span.site-title-arrow {
    display: none;
}

a.site-title:hover {
    text-decoration: none;
}

a.site-title:hover span.site-title-arrow {
    border-left: 6px solid #124a76;
}

.header-phone h4,
.header-phone h4 a {
    color: white;
    font-size: 15px;
    text-align: right;
    text-transform: none;
    line-height: 16px;
    font-weight: bold;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .5);
}

.header-social a {
    color: #fff;
    font-weight: bold;
    font-size: 11px;
    padding: 0 7px 0 5px;
}
#header-bar .header-social a {
    padding: 0;
    margin-right: -6px;
    position: relative;
}
#header-bar .header-social img {
    position: relative;
}
#header-bar .header-social a span {
    display: none;
}

.header-social a:hover {
    text-decoration: none;
}

.header-social img {
    margin: -4px 6px 0 7px;
}

/* Header */

#header a.logo-image,
#header a.banner-image {
    border: 3px solid transparent;
}

#header a.banner-image {
    border: 1px solid #d1d7b1;
    width: 960px;
    left: -1px;
}

.two-tone #header a.logo-image {
    margin-top: 0;
}

.two-tone #header a.banner-image {
    left: -1px;
    margin-top: 14px;
    width: 752px !important;
    border: 1px solid #d2d7b1;
}

.ie7 .two-tone #header a.banner-image {
    margin-top: 0;
}

#header a.logo-image img,
#header a.banner-image img {
    border: 1px solid #EDE8CF;
}

.two-tone #header a.logo-image img {
    border: 1px solid #d2d7b1;
}

#header a.banner-image img {
    border: 5px solid white;
}

#header a.banner-image .title {
    background: #48433C;
    background: rgba(72, 67, 60, 0.9);
    border: 5px solid white;
    border-top: 0;
    left: 0;
    bottom: 0;
    width: 950px;
}



#header a.banner-image h1 {
    color: white;
    font-family: georgia;
    font-size: 36px;
    font-weight: 300;
    margin-top: 18px;
}

#header a.banner-image h2 {
    border-bottom: 0;
    color: #D4D4D4;
    font-style: italic;
    font-weight: 500;
    margin-top: 28px;
    text-transform: none;
    font-size: 16px;
}

#header.no-logo .col-main,
#header.header-logo .col-main {
    border-right: 0;
}

#header.no-logo .col-main {
    padding-left: 4px !important;
}

.two-tone #header.header-logo .col-main,
.two-tone #header.no-logo .col-main {
    padding-right: 0;
}

#header.no-logo .col-main h2,
#header.header-logo .col-main h2 {
    border: 0;
    color: #606443;
    margin: -2px 0 9px;
    padding: 0;
    text-transform: none;
    font-size: 46px;
    font-weight: normal;
    line-height: 40px;
}

#header.no-logo .col-main h4,
#header.header-logo .col-main h4 {
    font-family: georgia, serif;
    font-style: italic;
    color: #514a3d;
    margin: 0;
    text-transform: none;
    font-size: 16px;
    line-height: 20px;
}

.two-tone #header.no-logo,
.two-tone #header.header-logo {
    margin-top: 0;
}

.two-tone #header.no-logo .col-right,
.two-tone #header.header-logo .col-right {
    background: none;
    height: auto;
    font-size: 13px;
    text-align: right;
    position: relative;
    top: auto;
    left: -10px;
    width: 200px;
    margin: 0;
    padding: 26px 0 0;
    float: right;
    clear: none;
}

#header.no-logo .col-right a,
#header.header-logo .col-right a {
    color: #7e883e;
    text-decoration: none;
    text-shadow: none;
    font-weight: bold;
    padding-right: 2px;
    font-size: 14px;
}

#header.no-logo .header-phone h4,
#header.header-logo .header-phone h4 {
    font-weight: normal;
    text-transform: none;
    font-family: georgia, serif;
    font-style: italic;
    color: #514A3D;
    margin: 0;
    text-transform: none;
    text-shadow: none;
    font-size: 16px;
    line-height: 20px;
}

.two-tone #header.no-logo .header-phone h4,
.two-tone #header.header-logo .header-phone h4 {
    padding-left: 14px;
}

.two-tone #header.no-logo .header-phone h4 a,
.two-tone #header.header-logo .header-phone h4 a,
.two-tone #header.no-logo .header-phone h4,
.two-tone #header.header-logo .header-phone h4 {
    color: #514a3d;
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
    text-align: left;
    text-transform: none;
    font-family: Georgia, serif;
    font-weight: bold;
}

#header .header-social a {
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .5);
}

#header.no-logo .header-social a,
#header.header-logo .header-social a {
    font-size: 11px;
    font-weight: bold;
    text-shadow: none;
}

.two-tone #header.no-logo .header-social a,
.two-tone #header.header-logo .header-social a {
    display: inline-block;
    float: none;
}

.two-tone #header.no-logo .header-social,
.two-tone #header.header-logo .header-social,
.two-tone #header.no-logo .header-phone,
.two-tone #header.header-logo .header-phone {
    left: auto;
    margin: 0;
    padding: 0;
    position: static;
    width: auto;
}

.two-tone #header.no-logo .header-phone,
.two-tone #header.header-logo .header-phone {
}

.two-tone #header.no-logo .header-social,
.two-tone #header.header-logo .header-social {
    text-align: right;
}

.two-tone #header.no-logo .header-social a img,
.two-tone #header.header-logo .header-social a img{
    margin: 0;
}

.ie6 #header.no-logo .header-phone,
.ie7 #header.no-logo .header-phone,
.ie6 #header.header-logo .header-phone,
.ie7 #header.header-logo .header-phone {
    display: inline;
}

#header #nav-bar {
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 17px;
}

#header #nav-bar .inner {
    background: white;
    border: 1px solid #e2e0de;
}


.two-tone #header.header-logo .col-main,
.two-tone #header.header-logo .col-right {
    position: relative;
    top: 10px;
}

/* Footer */

#main-footer.public-footer {
    color: #636363;
    font-size: 0.95em;
}

#main-footer.public-footer th,
#main-footer.public-footer td {
    background: none;
}

#main-footer.public-footer a {
    line-height: 1.5em;
    color: #808948;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 11px;
}

/* Main Nav */

.nav ul {
    border: none;
    list-style-type: none;
}

.nav li {
    list-style-type: none;
}

.nav li.active {
    background-image: url(../images/bg-texture-dark.png);
    margin-left: 15px;
    width: 162px;
}

#nav-bar.nav li.active {
    background: none;
    border-radius: 0;
    box-shadow: none;
    color: #008FD1;
}

#nav-bar.nav li {
    margin-right: -5px;
}
.ie6 #nav-bar.nav li,
.ie7 #nav-bar.nav li {
    margin-right: -1px;
}

#nav-bar.nav li.active {
    margin-left: 0;
    width: auto;
}

.nav li a {
    color: #5b503d;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    border-bottom: 1px solid #e0dfbf;
    display: block;
    width: 120px;
    padding-right: 10px;
    text-shadow: none;
    padding: 12px 0 8px 10px;
}

.nav li a:hover {
    color: #7e883e !important;
}
.nav li.active a:hover {
    color: #fff !important;
}

#nav-bar.nav li a {
    color: #5b503d;
    border-bottom: 0;
    border-left: 1px solid #d2d7b1;
    border-right: 1px solid #d2d7b1;
    font-size: 14px;
    padding: 4px 22px !important;
    margin-top: 2px;
    margin-bottom: 2px;
    width: auto;
}
#nav-bar.nav li a:hover,
#nav-bar.nav li a:visited:hover,
#nav-bar.nav li.current a:hover{
    color: #7e883e !important;
}
#header #nav-bar.nav li a {
    padding: 12px 22px !important;
}

#nav-bar.nav li.first a {
    border-left: 0;
}

#nav-bar.nav li.last a {
    border-right: 0;
}

#nav-bar a.logo-image {
    background: white;
    padding: 3px;
    border: 1px solid #d1d7b1;
    border-radius: 0;
    z-index: 1;
}

#nav-bar.nav li a {
    border-bottom: 0;
    border-top: 0;
}

.nav .nav-item-wrapper {
    /*border-bottom: 1px solid #ebe9e7;*/
}

.col-left .nav li.active a {
    color: #fff;
    padding-left: 0;
    margin-left: -5px;
    padding: 14px 0 11px 0 !important;
}

#nav-bar.nav li.active {
    background: none;
    border-radius: 0;
}

.nav li.active a,
.nav li.active .nav-item-wrapper {
    border: none;
}

.nav li a span.arrow,
.nav li a span.icon {
    display: none;
}

.nav li a span.arrow {
    border-bottom: 5px solid transparent;
    border-left: 6px solid #ada9a4;
    border-top: 5px solid transparent;
}

/* Content / Columns */

#page-container {
    margin-bottom: 0;
}

#content-wrapper {
    border: 3px solid #F3F3F3;
    width: 954px;
}

#columns-wrapper {
    border: 1px solid #d1d7b1;
}

#columns {
    background-image: url(../images/bg-texture-light.png);
}
.two-tone #content-wrapper,
.two-tone #columns-wrapper,
.two-tone #main-contents-wrapper,
.two-tone #columns {
    background-image: none;
    border: none;
}
#columns.wide,
.no-nav #columns,
.no-nav #main-contents-wrapper {
    background-color: #fff;
    background-image: none;
}

#main-contents-wrapper {
    background-image: url(../images/bg-texture-light.png);
}

#main-contents {
    background-color: #FFFFFF;
}

.two-tone #main-contents {
    background: none;
}

.no-nav #main-contents .col-main {
    border-left: 1px solid #e8ebd8;
    border-right: 1px solid #e8ebd8;
    padding-top: 16px;
}

.wide #main-contents .col-main {
    width: 709px;
    border-left: 0;
    border-right: 1px solid #e8ebd8;
    padding-top: 0;
}

.wide .gallery-images-framed-wrapper div.gallery-grid-item-wrapper {
    margin-right: 24px;
    margin-bottom: 24px;
}

.col-footer {
    border-top: 1px solid #e8ebd8;
    padding-top: 27px;
}

.content-block {
    border: none;
}

.col-left .content-block {
    border-bottom: 0;
}

.col-right .content-block {
    /*border-bottom: 1px solid #DBD9D7;*/
}

.two-tone #main-contents .col-right {
    background-color: #f7f7f7;
    position: relative;
    left: 2px;
}

.content-block.what-we-do {
    /*font-size: 16px;*/
    padding-top: 0;
}

.col-right .content-block.what-we-do {
    font-size: 13px;
}

.gallery-image-caption {
    background-color:  #000000;
    background: rgba(0, 0, 0, .25);
    color: #FFFFFF;
    font-weight: bold;

}

.col-right {
    /*box-shadow: -1px 0 2px rgba(0, 0, 0, 0.1);*/
}

#header.no-logo .col-right,
#header.header-logo .col-right {
    padding-top: 20px;
}

#header.no-logo .header-phone, #header.header-logo .header-phone {
    margin-right: -7px;
}

/* Macros style */

/* Panel buttons */

a.panel-button {
    border: 0;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 12px;
    color: #FFFFFF !important;
    text-shadow: 0 -1px 1px rgba(0,0,0,.5);
}

a.panel-button span.panel-button-text {
    border-bottom: 2px solid #949d59;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 12px;
    background-color: #a7b164;
    background-image: url(../images/bg-texture-dark.png);
    padding: 11px 15px 9px 15px;
    margin: 0;
}

a.panel-button span.panel-button-arrow {
    display: none;
    float: left;
    clear: both;
    border-bottom: 2px solid transparent;
    border-left: 3px solid #FFFFFF;
    border-top: 2px solid transparent;
}

a.panel-button:hover span.panel-button-text {
    background-color: #da2b14;
}

a.panel-button span.panel-button-text:hover,
.cart .input-submit:hover,
.minicart .input-submit:hover,
input.buyNowButton:hover,
#invoice .input-button:hover,
form .submit-wrapper input:hover,
form .checkout-button input[type="button"].small:hover {
    border-bottom: 0 !important;
    border-top: 2px solid #949d59 !important;
    padding: 10px 15px 10px 15px;
}

/* Arrow Links */

a.arrow-link {
    font-size: 13px;
    margin-right: 6px;
    padding-right: 9px;
    background-repeat: no-repeat;
    background-position: right 5px;
}
.col-left a.arrow-link {
    margin: 0;
    padding: 0;
}

/* Data Table */

.data-table {

}

.data-table th,
.data-table td {
    vertical-align: top;
    border-top: 1px solid #e8ebd8;
    text-align: left;
    line-height: 16px;
}

.two-tone .data-table th,
.two-tone .data-table td {
    vertical-align: top;
    text-align: left;
    line-height: 16px;
    padding: 11px 0;
}

.col-footer .data-table td {
    font-weight: bold;
}

.col-right .data-table th,
.col-right .data-table td {
    line-height: 14px;
    padding-bottom: 6px;
    padding-top: 7px;
}

.data-table tr.first th,
.data-table tr.first td {
    border: none;
}

.data-table th {
    font-size: 12px;
    font-weight: normal;
}

.col-right .data-table td {
    font-weight: bold;
}

/* Gallery */

a.gallery-image-link.framed-link {
    border: 1px solid #d2d7b1;
    display: inline-block;
    margin: 0 0 3px 0;
}
.ie6 a.gallery-image-link.framed-link,
.ie7 a.gallery-image-link.framed-link {
    display: inline;
}


a.gallery-image-link.framed-link img.gallery-image {
    border: 2px solid #fcfbfb;
    background-color: #FFFFFF;
    box-shadow: none;
}

a.gallery-image-link.framed-link img.framed {
    margin: 0;
    padding: 2px !important;
}

/* Options panel for listing page */

div.gallery-options div.content-block {
    border-top: 1px solid #E8EBD8;
    border-bottom: none;
}

.col-left div.gallery-options div.content-block {
    border-top: 0;
}

div.gallery-options div.view-as-panel {
    border-top: 0;
}

div.gallery-options div.view-by-links a.active {
    border-bottom: none;
}

div.view-by-links a {
    background-image: url(../images/list-types.gif);
    background-repeat: no-repeat;
    text-indent: -9999px;
    border-left: 1px solid #edeceb;
}

div.view-by-links a.first {
    border: none;
}

div.view-by-links a.view-by-list {
    background-position: 9px 8px;
}

div.view-by-links a.view-by-grid {
    background-position: -60px 8px;
}

div.view-by-links a.view-by-jumbo {
    background-position: -25px 8px;
}

div.view-by-links a.view-by-list.active {
    background-position: 9px -15px;
}

div.view-by-links a.view-by-grid.active {
    background-position: -60px -15px;
}

div.view-by-links a.view-by-jumbo.active {
    background-position: -25px -15px;
}

div.links a.cat-item {
    line-height: 14px;
    font-size: 13px;
}

div.links a.cat-item.active {
    color: #ada9a4;
    border-bottom: none;
}

div.links a.cat-item.first {
    border: none;
}

div.gallery-options a.cat-item span.category-arrow {
    display: none;
}

div.gallery-options table tr.first td {
    border: none;
}

div.gallery-options table .active a.cat-item,
div.gallery-options table .active td.count {
     color: #ada9a4;
}

div.gallery-options table .active td span.category-arrow {
    display: none;
}

div.gallery-options table a.cat-item {
    border: none;
}

div.gallery-options table td {
    padding: 6px 0;
}

div.gallery-options table td.count {
    text-align: right;
    color: #444444;
    font-size: 11px;
    font-weight: bold;
    padding: 8px 0 11px;
}

/* Gallery Page */

div#gallery-images {
    /*background-color: #fbfafa;
    border-top: 1px solid #dbd9d7;
    border-bottom: 1px solid #dbd9d7;*/
    font-size: 12px;
}

#gallery-images div.list div.content-block {
    border: none;
}

div.col-gallery-images div.gallery-list-item {
    border-top: 1px solid #e8ebd8;
}

div.col-gallery-images div.gallery-list-item.first {
    border-top: none;
    margin-top: -10px;
}

div.col-gallery-images div.gallery-list-item.alt {
    /*background-color: #f8f7f6;*/
}

.gallery-image.framed {
    background-color: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    zoom: 1;
    /*filter: progid:DXImageTransform.Microsoft.Shadow(color = '#e3e3e3', direction = 135, strength = 3) progid:DXImageTransform.Microsoft.Shadow(color = '#e3e3e3', direction = 45, strength = 3) progid:DXImageTransform.Microsoft.Shadow(color = '#e3e3e3', direction = 315, strength = 3) progid:DXImageTransform.Microsoft.Shadow(color = '#e3e3e3', direction = 225, strength = 3);*/
}

.panel p a,
h2 a:hover, h3 a:hover,
.col-gallery-images h2 a:hover, .col-gallery-images h3 a:hover,
.downloads-panel .downloads-header .sorting a:hover,
a.arrow-link:hover {
    color: #7E883E;
}

.col-gallery-images h2 a, .col-gallery-images h3 a {
    color: #7E883E;
}

#gallery-images div.content-block h3 {
    padding: 0;
    margin: 0 0 10px;
    line-height: 22px;
}

.gallery-list-item p {
    line-height: 17px;
}

#gallery-images div.content-block span.price {
    color: #515343;
}

#gallery-images a span.list-item-arrow {
    display: none;
}

/* Grid Images */

#gallery-images div.col-gallery-images.grid .gallery-grid-item {
    border-top: 0;
    padding-top: 10px;
}

#gallery-images div.col-gallery-images.grid .gallery-grid-item h3 {
    line-height: 16px;
}

#gallery-images div.col-gallery-images.grid .gallery-grid-item span.price {
    font-size: 13px;
    line-height: 17px;
    margin-right: 3px;
}

#gallery-images div.col-gallery-images.grid .gallery-grid-item.first {
    border: none;
}

/* Jumbo Images */

div.col-gallery-images.jumbo .gallery-jumbo-item {
    border-top: 1px solid #e8ebd8;
}

div.col-gallery-images.jumbo .gallery-jumbo-item.first {
    border: none;
    padding-top: 4px;
}

/* Pagination */

.gal-pagination {
    border: none;
    font-size: 12px;
    line-height: 24px;
    font-weight: bold;
    text-transform: uppercase;
}

div.gal-pagination input.input-text {
    border: 1px solid #dbd9d7;
    color: #515343;
    font-size: 13px;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
}

div.gal-pagination div.gal-pagination-buttons {
    text-transform: none;
    font-weight: bold;
    font-size: 13px;
    font-weight: bold;
    color: #a0a0a0;
    width: 97px;
}

div.gal-pagination span.next {
    border-left: 1px solid #E8EBD8;
}

div.gal-pagination span.back span.pagination-arrow {
    display: none;
    border-bottom: 4px solid transparent;
    border-right: 4px solid #ada9a4;
    border-top: 4px solid transparent;
    line-height: 0;
}

div.gal-pagination span.next span.pagination-arrow {
    display: none;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #ada9a4;
    border-top: 4px solid transparent;
    line-height: 0;
}

div.gal-pagination-value-wrap {
    color: #ada9a4;
}

div.gal-pagination-value-wrap span.gal-pagination-max {
    color: #444444;
}

/* News List */

.news-article #news-items-list {
    border-top: 0;
}

.home-page #news-items-list {
    border-top: 0;
}

.home-page .col-main .feed-list.content-block h2 {
    margin-bottom: 5px;
    padding-bottom: 12px;
}

.news-feed-list li {
	background: white;
	border-top: 1px solid white;
}

.news-feed-list li.alt {
	/*background: #fbfafa;*/
}

.news-feed-list li .news-item-contents {
	border-bottom: 1px solid #e8ebd8;
    padding-left: 10px;
    padding-right: 10px;
}

.aside-column .news-feed-list li.no-thumb .news-item-contents {
    padding: 4px 0 6px 0;
}

.news-feed-list li .news-item-image {
    width: 106px;
}

.news-feed-list li.last .news-item-contents {
    border-bottom: 0;
}

.news-feed-list .thumb {
	background: white;
	border: 1px solid #d2d7b1;
    padding: 2px;
}

div.more-button-wrapper {
    text-align: center;
    border: 0;
    border-top: 1px solid #dbd9d7;
    border-bottom: 1px solid #dbd9d7;
}

div.more-button-wrapper a.more-button {
    padding-right: 9px;
    background-repeat: no-repeat;
    background-position: right 5px;
    text-transform: uppercase;
    font-size: 11px;
}

.news-feed-list h3 {
	color: #7e883e;
    margin-bottom: 5px
}

.news-feed-list .meta {
	color: #96978C;
	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	line-height: 18px;
}

.news-feed-list .more {
    padding-top: 10px;
}

.news-article {
    border: 1px solid #ececec;
    border-left-width: 0;
    border-right-width: 0;
    border-top-color: transparent;
}

.news-article h3 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 22px;
    line-height: 26px;
}

.news-article .meta .date {
    float: left;
    font-family: helvetica, Arial, sans-serif;
    font-size: 11px;
    line-height: 18px;
}

.news-article .meta .author {
    font-weight: bold;
}

.news-article li .thumb {
    background: white;
    border: 2px solid #e1e1e1;
}

.downloads-panel {
    padding: 10px 0 0 0;
}

.col-main .downloads-panel.content-block h2 {
    margin: 0 40px 18px;
}

.downloads-panel .downloads-header {
    color: #444444;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

.downloads-panel .downloads-header .sorting a {
    border-left: 1px solid #edeceb;
    text-transform: none;
}
.downloads-panel .downloads-header .sorting a.first {
    border-left: 0;
}
.downloads-panel .downloads-header .sorting a.active {
    color: #ada9a4;
}


.downloads-panel ul.files li {
    border-bottom: 1px solid #e8ebd8;
    margin-left: 40px;
    margin-right: 40px;
    padding-left: 0;
    padding-right: 0;
}
.downloads-panel ul.files li.alt {
    /*background: #fbfafa;*/
}

.downloads-panel .icon {
    background-color: white;
    background-position: 50% 50% !important;
    background-repeat: no-repeat;
    border: 1px solid #d5d9b6;
    padding: 1px;
}

.downloads-panel .notation {
    font-family: helvetica, Arial, sans-serif;
    font-size: 11px;
    line-height: 18px;
}

/* Gallery item - Product page */

.gallery-item-wrapper {
    border-bottom: 1px solid #ececec;
}

.gallery-item-header {
    border-bottom: 1px solid #E8EBD8;
    background-color:  #FFFFFF;
}

.two-tone .gallery-item-header,
.two-tone .gallery-item-wrapper {
    border: none;
}

.gallery-item-top span.price {
    line-height: 34px;
    font-size: 15px;
    color: #515343;
    font-weight: normal;
}

.col-main .gallery-item-wrapper.content-block h2 {
    border-bottom: 0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 22px;
    line-height: 34px;
    text-transform: none;
    font-weight: bold;
    text-align: left;
    margin: 0;
}

.col-main .gallery-item-wrapper.content-block h2 .inner {
    background: none;
    padding: 0;
}

/* Gallery item - Product page ends */

/* Link List */

ul.link-list {
    list-style-type: none;
    margin: 0;
}

ul.link-list li {
    list-style-type: none;
    margin: 0 0 5px;
    line-height: 18px;
}

/* contact info block */

.col-right .content-block.contact-information {
    border: none;
}

/* Opening Hours Block */

.opening-hours-title h5 {
    font-size: 12px;
    line-height: 16px;
    font-weight: normal;
    margin: 0 0 10px 0;
    text-transform: none;
}

.opening-hours-details p {
    margin: 0 !important;
    padding: 7px 0;
    line-height: 16px;
    font-size: 13px;
    font-weight: bold;
}

.opening-hours-details p.first {
    border-top: none;
    padding: 0 0 7px;
}

.col-left .opening-hours-details p {
    border-top: 0;
}

/*.two-tone .col-footer .opening-hours-block {*/
    /*width: 233px;*/
/*}*/

/* Links block */

.links-block p {
    margin: 0 0 5px;
}

/* Find us block */

.find-us-block {
    border: 1px solid #d2d7b1;
}

.col-footer .find-us-block {
    border: 0;
}

.col-footer .find-us-block .find-us-wrapper-outer {
    float: left;
    /*border: 1px solid #d2d7b1;*/
}

.col-footer .find-us-block .find-us-wrapper-outer .map-wrapper {
    border: 1px solid #d2d7b1;
    width: 201px;
}

.col-footer .find-us-block .find-us-wrapper-outer .map {
    width: 201px;
}

.col-footer .opening-hours-block p {
    font-weight: bold;
}

.col-left .find-us-block {
    background: none;
    border: 0;
}

.col-right .find-us-block {
    width: 205px;
}

.find-us-wrapper {
    border: 1px solid #ffffff;
}

.col-left .find-us-wrapper {
    background: none;
    border: 0;
}

.col-left .find-us-wrapper .map-wrapper {
    border: 1px solid #e8ebd8;
    padding: 2px;
}

.find-us-wrapper .map {
    background-color: #FFFFFF;
}

.map-controls {
    border-top: 1px solid #d2d7b1;
    text-align: center;
    height: 30px;
}
.col-left .map-controls {
    border-top: 0;
}

.map-controls a {
    color: #808948;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 35px;
    border-left: 1px solid #e8ebd8;
}
.map-controls a,
.map-controls.two-tools a {
    padding: 11px 13px;
}

.col-footer .map-controls a,
.col-footer .map-controls.two-tools a {
    padding: 4px 13px;
    margin-top: 5px;
}

.map-controls a.first,
.col-left .map-controls a.first {
    border-left: none;
}

.col-left .map-controls a {
    text-shadow: none;
    font-size: 11px;
    font-weight: bold;
    text-transform: none;
    line-height: 11px;
    border-left: 1px solid #e8ebd8;
    padding-left: 6px;
}

.col-left .map-controls.two-tools a {

}

.col-footer .map-controls {
    padding: 4px 0;
    border: none;
}

/* Form Styles */

form {
    border-top: 1px solid #dbd9d7;
    padding: 20px 0;
}

form h3 {
    margin-bottom: 5px !important;
}

.gal-pagination form {
    border: none;
    padding: 0;
}

form textarea,
form input {
    border: 1px solid #dbd9d7;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: 500;
    padding: 4px;
    margin: 0 0 10px;
}


form textarea,
form input {
    width: 310px;
}

.col-right form textarea,
.col-right form input {
    width: 200px;
}

.submit-wrapper {
    margin: 10px 0;
}

.cart .input-submit, .minicart .input-submit, input.buyNowButton, #invoice .input-button, form .submit-wrapper input, form .checkout-button input[type="button"].small {
    background-color: #A7B164 !important;
    color: white !important;
    border: 0 !important;
    border-bottom: 2px solid #949D59 !important;
    font-family: Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 12px;
    background-image: url(../images/bg-texture-dark.png);
    padding: 11px 15px 9px 15px;
    margin: 0;
}

#invoice .tax {
    border-top: 0 !important;
}

#invoice .content {
    border: 0 !important;
}

body .meta {
    color: #aeafa7;
    font-size: 11px
}

.vcard {
    line-height: 24px;
}

.two-tone .col-footer .vcard {
    padding-top: 15px;
}


.two-tone .col-footer .opening-hours-block h2,
.two-tone .col-footer .contact-information h2{
    margin: 0;
}

.two-tone #main-footer.public-footer {
    border-top: 1px solid #e8ebd8;
}

.public-footer .company-name {
    float: left;
    font-weight: bold;
    margin-right: 15px;
}

.public-footer .links {
    padding-top: 4px;
}

#main-footer .powered-by,
#main-footer .links {
    color: #F3F3F3;
}

.meta img {
    position: relative;
    top: -2px;
    left: 1px;
}

input[type="submit"].small, input[type="button"].small, input[type="reset"].small, button.small {
    color: #7E883E;
    font-weight: bold;
}

img.gallery-image.framed {
    border: 1px solid #d5dab7;
    padding: 1px;
}

.minicart {
    margin-top: -14px;
}

.minicart-item .title {
    color: #515343;
    font-weight: bold;
}

.minicart-item .item-total {
    color: #515343;
    font-size: 12px;
    padding-top: 8px;
}

.minicart-item .quantity {
    font-size: 12px;
    color: #a8a9a1;
}

.minicart-subtotal .title,
.minicart-subtotal .sub-total   {
    margin-left: 0;
    font-weight: normal;
    color: #515343;
    font-size: 12px;
}

.minicart-item {
    border-top: 0;
    border-bottom: 1px solid #e8ebd8;
}

.minicart-subtotal {
    border: none;
    padding: 3px 0;
}

.minicart-action {
    border-top: 0;
}

.ie6 .minicart #checkout {
    background-color: #A7B164;
    border: 2px solid #A7B164;
    color: #FFFFFF;
    padding: 4px 8px;
}

.ie6 .minicart #edit-cart  {
    color: #A7B164;
    background-color: #FFFFFF;
    border: 2px solid #FFFFFF;
    padding: 2px;
}

.minicart-action .edit-button input {
    border: 0 !important;
    padding-left: 0;
    padding-top: 9px;
}

.inline-form {
    background-color: #F3F3F3;
    border: 1px solid #E8EBD8;
    padding-bottom: 8px;
}

.steps-wrapper {
    background: none;
    border-radius: 0;
    border: 0;
    border-top: 1px solid #E8EBD8;
    border-bottom: 1px solid #E8EBD8;
}

ul.payment-steps {
    width: auto;
    margin: 0;
}

ul.payment-steps li {
    background: none;
    color: #a3a3a3;
    font-weight: bold;
    padding: 0 10px;
    margin: 0;
    text-transform: uppercase;
}

ul.payment-steps li.current {
    color: #515343;
}

.payment-step {
    display: none;
}

.top-tooltip h3 {
    color: #515343;
}

.inline-form .definition-table caption {
    font-family: georgia, serif;
    color: #514A3D;
}

.ie7 #nav-bar.nav {
}

.ie6 .no-logo,
.ie6 .header-logo {
    margin-bottom: 0 !important;
}

.ie6 #main-contents {
    position: relative;
}

.ie7 .two-tone #header {
    margin-top: 0;
    margin-bottom: 0;
}

.ie6 .two-tone #header .col-main,
.ie7 .two-tone #header .col-main {
    padding: 25px 0 !important;
}

.ie6 .two-tone #header .col-right,
.ie7 .two-tone #header .col-right {
    top: 10px !important;
}

.ie6 .two-tone #header .col-right .header-phone {
    text-align: right;
}

.ie6 .two-tone #header a.logo-image,
.ie7 .two-tone #header a.logo-image {
    border: none !important;
}